BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 09-23-2008, 10:47 AM   #1 (permalink)
Thumbs Must Hurt
 
Join Date: Jul 2008
Model: 9700
PIN: N/A
Carrier: AT&T
Posts: 59
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default Found It!!! 4.5 AT&T US

Please Login to Remove!

h t t p://na.blackberry.com/eng/services/devices/#tab_tab_upgrade

Use IE, Fiefox does not show "Upgrade Tab"
Offline  
Old 09-23-2008, 10:55 AM   #2 (permalink)
Crimson Tide Moderator
 
JSanders's Avatar
 
Join Date: Oct 2004
Location: North of the moss line
Model: 9xx0
OS: 7.0sumtin
PIN: t low
Carrier: Verizon
Posts: 41,907
Post Thanks: 60
Thanked 244 Times in 182 Posts
Default

Yep, it's there apparently using the new upgrade process referred to here:

Web-based software upgrades being made ready? | BlackBerryNews.com

And you must be running IE, not FireFox.
Offline  
Old 09-23-2008, 11:05 AM   #3 (permalink)
BlackBerry Extraordinaire
 
Frank Castle's Avatar
 
Join Date: Jul 2005
Location: MA
Model: 9930
PIN: PM Me!
Carrier: VZW
Posts: 1,073
Post Thanks: 0
Thanked 4 Times in 3 Posts
Default

Tried it with my at&t pin .. comes back that my device is not yet supported.
Offline  
Old 09-23-2008, 11:07 AM   #4 (permalink)
BlackBerry Extraordinaire
 
CO_BBTechie's Avatar
 
Join Date: Jul 2007
Location: Denver
Model: 8310
Carrier: AT&T
Posts: 2,044
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Ran for me, but apparently the OS I have currently is more current than what's available. Anyone know what revision this is yet?
__________________
Treat your password like your toothbrush. Don't let anybody else use it, and get a new one every six months.
Clifford Stoll
Offline  
Old 09-23-2008, 11:08 AM   #5 (permalink)
Talking BlackBerry Encyclopedia
 
Johnny909's Avatar
 
Join Date: Jun 2008
Location: Sherwood
Model: 8310
OS: 4.5.0.124
PIN: Worms
Carrier: AT&T
Posts: 377
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

You can start here with the upgrade:

BlackBerry - BlackBerry Device Software
__________________
Every day a holiday, every meal a feast.
Offline  
Old 09-23-2008, 11:14 AM   #6 (permalink)
Thumbs Must Hurt
 
Join Date: May 2006
Model: 9000
OS: 4.6.0.190
Carrier: AT&T
Posts: 162
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Tried this with an 8100, 8800, 8700 and 8310 all running various 4.5 releases, all said I'm running the latest
__________________
7290 -> 8700 -> 8800 -> 8300 -> 8310 + 8100 -> 9000
Offline  
Old 09-23-2008, 11:16 AM   #7 (permalink)
Crimson Tide Moderator
 
JSanders's Avatar
 
Join Date: Oct 2004
Location: North of the moss line
Model: 9xx0
OS: 7.0sumtin
PIN: t low
Carrier: Verizon
Posts: 41,907
Post Thanks: 60
Thanked 244 Times in 182 Posts
Default

I know I am running something higher than ATT will release, probably not worth trying except for the "experience".
Offline  
Old 09-23-2008, 11:17 AM   #8 (permalink)
Thumbs Must Hurt
 
Join Date: May 2006
Model: 9000
OS: 4.6.0.190
Carrier: AT&T
Posts: 162
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Quote:
Originally Posted by JSanders View Post
I know I am running something higher than ATT will release, probably not worth trying except for the "experience".
It won't do anything other than say you are running the latest and give you the option to receive an email when there is an update available.
__________________
7290 -> 8700 -> 8800 -> 8300 -> 8310 + 8100 -> 9000
Offline  
Old 09-23-2008, 11:29 AM   #9 (permalink)
Talking BlackBerry Encyclopedia
 
Join Date: Mar 2007
Location: Tejas
Model: 8330
Carrier: Verizon Wireless
Posts: 303
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

I get that same message even though I am running the previous AT&T version (4.2.2.xxx)
Offline  
Old 09-23-2008, 11:31 AM   #10 (permalink)
Thumbs Must Hurt
 
Join Date: Jul 2008
Model: 9700
PIN: N/A
Carrier: AT&T
Posts: 59
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Nerts... thought I had the scoop... But I guess that's a start that RIM changed SOMETHING and is getting ready.
Offline  
Old 09-23-2008, 11:35 AM   #11 (permalink)
CrackBerry Addict
 
tbird57's Avatar
 
Join Date: Mar 2008
Location: Witness Protection Program
Model: 9800
OS: 6.0.0.723
PIN: OU812
Carrier: AT$T/Choked
Posts: 593
Post Thanks: 13
Thanked 18 Times in 18 Posts
Default

Its .69
__________________
-tbird57


Offline  
Old 09-23-2008, 11:38 AM   #12 (permalink)
Talking BlackBerry Encyclopedia
 
Join Date: Dec 2007
Model: 8830
OS: 4.5.0.101
PIN: N/A
Carrier: Sprint
Posts: 293
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

I'm getting this error "A fatal error has occurred while updating your device's software. Please try again"
Tried at least 3 times, same error
Offline  
Old 09-23-2008, 11:40 AM   #13 (permalink)
Talking BlackBerry Encyclopedia
 
rpjohs's Avatar
 
Join Date: Mar 2007
Location: Sarasota, Fl
Model: 9530
OS: 4.7
Carrier: Verizon
Posts: 261
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

hmm, should I downgrade back to 4.5? Tough decision.
Offline  
Old 09-23-2008, 11:46 AM   #14 (permalink)
Thumbs Must Hurt
 
Join Date: Jul 2008
Model: 9700
PIN: N/A
Carrier: AT&T
Posts: 59
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Quote:
Originally Posted by jjmach View Post
I'm getting this error "A fatal error has occurred while updating your device's software. Please try again"
Tried at least 3 times, same error
Check your AV stuff- possibly blocking the App loader like mine did.
Offline  
Old 09-23-2008, 11:48 AM   #15 (permalink)
BlackBerry Extraordinaire
 
CO_BBTechie's Avatar
 
Join Date: Jul 2007
Location: Denver
Model: 8310
Carrier: AT&T
Posts: 2,044
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Quote:
Originally Posted by rpjohs View Post
hmm, should I downgrade back to 4.5? Tough decision.

I'll say! Even tougher procedure! How'd you manage 4.6 on an 8310?
__________________
Treat your password like your toothbrush. Don't let anybody else use it, and get a new one every six months.
Clifford Stoll
Offline  
Old 09-23-2008, 11:50 AM   #16 (permalink)
Crimson Tide Moderator
 
JSanders's Avatar
 
Join Date: Oct 2004
Location: North of the moss line
Model: 9xx0
OS: 7.0sumtin
PIN: t low
Carrier: Verizon
Posts: 41,907
Post Thanks: 60
Thanked 244 Times in 182 Posts
Default

I doubt he's on 4.6.
Offline  
Old 09-23-2008, 11:50 AM   #17 (permalink)
Talking BlackBerry Encyclopedia
 
Join Date: Dec 2007
Model: 8830
OS: 4.5.0.101
PIN: N/A
Carrier: Sprint
Posts: 293
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Quote:
Originally Posted by ragorman View Post
Check your AV stuff- possibly blocking the App loader like mine did.
I just tried with another blackberry from sprint (8830) and got the message saying I'm running the newest version. So is not the AV.
Offline  
Old 09-23-2008, 11:50 AM   #18 (permalink)
Kid Tested. Mom Approved.
 
Raptor464's Avatar
 
Join Date: Aug 2008
Location: Northwest Indiana
Model: 9700
OS: 6.0.0.4xx
PIN: eapple under the sea
Carrier: T-mobile USA
Posts: 3,127
Post Thanks: 0
Thanked 12 Times in 2 Posts
Default

Quote:
Originally Posted by CO_BBTechie View Post
I'll say! Even tougher procedure! How'd you manage 4.6 on an 8310?
Haha, I think they meant downgrade from .81 to .69
Offline  
Old 09-23-2008, 11:53 AM   #19 (permalink)
BlackBerry God
 
penguin3107's Avatar
 
Join Date: Jan 2005
Model: iOS 5
Carrier: VZW
Posts: 11,701
Post Thanks: 1
Thanked 237 Times in 219 Posts
Default

Quote:
Originally Posted by Raptor464 View Post
Haha, I think they meant downgrade from .81 to .69
No, I don't think so.
Probably running a beta version of 5.0 on his 8310.
Several people have tried it... and it's far from complete or stable.
__________________
BCSA
BES 5.0.3 MR4 :-: Exchange 2007 SP3 RU3
http://port3101.org
Offline  
Old 09-23-2008, 11:56 AM   #20 (permalink)
BlackBerry Extraordinaire
 
CO_BBTechie's Avatar
 
Join Date: Jul 2007
Location: Denver
Model: 8310
Carrier: AT&T
Posts: 2,044
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Quote:
Originally Posted by JSanders View Post
I doubt he's on 4.6.
I suspected 4.2... hence the 'razz' face
__________________
Treat your password like your toothbrush. Don't let anybody else use it, and get a new one every six months.
Clifford Stoll
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On





Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.